/* 
Theme Name: Технический Дизайнер
Theme URI: https://ny-design.ru/
Description: Hello Elementor Child
Author: 
Author URI: https://ny-design.ru/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/


::-webkit-scrollbar{ width: 2px; /* 1 - вертикальный скроллбар */}
::-webkit-scrollbar:horizontal{ height: 2px; /* 1 - горизонтальный скроллбар */}
::-webkit-scrollbar-button {background: #ffffff; /* 2 - кнопка */}
::-webkit-scrollbar-track {background: #ffffff;/* 3 - трек */}
::-webkit-scrollbar-track-piece { background: #ffffff; /* 4 – видимая часть трека */ }
::-webkit-scrollbar-thumb {background: #000000; border-radius: 10px; -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.4); /* 5 - ползунок */}

.elementor-counter-number-wrapper {

    display: inline!important;

}

.elementor-counter-number-prefix {
    display:none!important;
}

/* Таблица у миксов */
table{
	background-color:transparent;
	width:100%;
	margin-bottom:1px;
	text-align:left!important;
	color:black;
	font-family: "Pt sans"border-radius:10px!important;
		
}
table td,table th{
	padding:7px;
	line-height:1.6;
	vertical-align:center;
	border:1px solid #D4DEE3;
}

table caption+thead tr:first-child td,table caption+thead tr:first-child th,table colgroup+thead tr:first-child td,table colgroup+thead tr:first-child th,table thead:first-child tr:first-child td,table thead:first-child tr:first-child th{
	border:1px solid #D4DEE3;
	
}
table tbody>tr:nth-child(odd)>td,table tbody>tr:nth-child(odd)>th{
	background-color:#EBEFF1;
	
}
table tbody tr:hover>td,table tbody tr:hover>th{
	background-color:#f4f6f7;
	color:black;
}

/* Убираем фокус  */
:active, :hover, :focus {
    outline: 0!important;
    outline-offset: 0!important;}

.jet-color-image-list .jet-color-image-list__item input:checked+.jet-color-image-list__button .jet-color-image-list__decorator>* {
    border-color: none!important;
	border:none!important;
	outline: 0!important;
    outline-offset: 0!important;
}

.jet-listing-grid__items {
text-align:left;

}	

/* колеса */

.circle {
    transition: all 0.5s ease;
    animation: rotate 5s linear infinite;
}
@keyframes rotate {
    from {
        transform: rotate(-360deg);
		
		
		

		
		
